F/* 
    Document   : event
    Created on : 2011.24.3, 16:49:24
    Author     : jurijs
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}
/*EVENT ADD FORM CSS*/
#add_event p label{
    clear:both;
    width:100px;
    float:left;
}
#add_event p input, #add_event p select{
    float:left;
    width:300px;
}
#add_event p .helptext{
    display:block;
    font-size: 11px;
    font-family:arial, helvetica, sans-serif;
    color:#69665f;
    width:80px;
    float:left;
}
#add_event p textarea{
    float:left;
    height:400px;
}

#add_event p input.timeinput
{
	width: 120px;
}
 #add_event p select{
    width:230px;
}


#address_container{
    float:left;
}
/*EVENT ADD FORM CSS END*/

/*EVENT LIST*/
#event_categories{
    margin-bottom:25px;
}
#event_categories span.category_all{
    font-weight: bold;
    font-size: 13px;
    color:#1f3755;
    min-width: 50px;
    height:30px;
    display:block;
    float:left;
    margin:10px 27px;
    cursor:pointer;
}
#events{
    clear:both;
    font-family: tahoma, arial, helvetica, sans-serif;
}
#events a{
    color:#15516d;
    text-decoration: none;
}
#events a.canceled{
    text-decoration: line-through;
}
.category{
    clear:both;
    margin:5px 0px 25px 0;
    min-width: 100px;
    color:#999;
    cursor:pointer;
}
.category img{
    float:left;
    margin:2px;
}
.category span{
    padding: 0px 5px;
    float:left;
    font-weight:bold;
    font-size:14px;
    color:#1e334e;
}
#events ul{
    list-style: none;
}
.events_ul{
    margin-bottom:5px;
}
#events .events_ul div{
    font-family: tahoma, arial, helvetica, sans-serif;
    font-weight:bold;
    font-size:14px;
    margin:5px;
    color:#2a0300;
    border-color: #d7d4cd;
}
.event a{
    float:left;
    width:382px;
    margin:5px;
}
.event_cat_img
{
    float:left;
    width:30px;

}
.event{
    float:left;
    border-bottom: 1px solid #ccc;
}
#events .events_ul .event_info_li{
    font-weight:normal;
    font-size:12px;
    float:left;
    border:none;
}

.add_event{
    margin-top:10px;
    font-size:10px;
}
.will_go{
    color:#666666;
    margin-left:20px;
    font-size: 14px;
}
.highlight_event{
    background-color: #EBD6B9;
    -moz-border-radius:5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}
#event_view img, #event_category, #event_title, #event_text{
    margin:0;
    float:left;
}
#event_category
{
	margin-left: 5px;
}
#event_category, #event_title{
    color:#1F3755;
    font-weight: bold;
    font-size: 16px;
    font-family: arial, helvetica, sans-serif;
}
#event_view img{
    margin-right:0px;
}
#event_title{
    clear:both;
    color:#770000;
    margin-top:10px;
}
#event_attrs{
    list-style: none;
    margin-top:20px;
    clear:both;
}
#event_attrs li{
    color:#770000;
}
#event_attrs li span{
    color:#666666;
    margin-right:20px;
    width:35px;
    float:left;
}
#event_text{
    color: #5a5a5a;
    margin-top: 10px;
    margin-bottom:15px;
}
.event_commands{
    list-style: none;
    margin:5px;
}
.event_commands li{
    float:left;
    margin:10px;
}
.block_commands{
    float:right;
    margin: 15px 10px 0px 0px;
    display:block;
}
#user_commands{
    list-style: none;
    z-index: 2;
}
#event_view .ribbon{
    position: absolute;
    top:0;
    right:0;
    margin:0;
}
#event_view{
    position: relative;
}
/*EVENT LIST END*/

/* SOCIAL SUGGEST*/
.social_suggest{
    margin: 10px 0px 15px 15px;
    float:left;
}
.social_suggest div{
    float:left;
}

#add_event p, .cke_editor_event_description{
    clear:both;
    width:100%;
}
.inside{
    margin-right:5px;
    float:left;
}
#add_event input{
    margin-bottom:5px;
}
#add_event .form_checkbox{
    width:20px;
}

#event-map{
    height:350px;
}

#ligo #event-map{
    height:500px;
}
.event_tooltip {
    list-style:none;
}
.info_window{
    width:200px;
}
#event div#comment_h{
    border-bottom: none;
}
.event_tooltip li{
    width:200px;
}
#to_card_link{
    margin-top:5px;
}
 #events a.premoderate{
        color: gray;
}

#add_event_image{
    float:right;
    margin-left:5px;
}

.block_scheme{
    float:right;
    margin-right: 10px;
    padding-top:10px;
}

.event_days{
    list-style: none;
}
.event_days li.odd{
}
.event_days li.even{
}
.event_result{
    list-style: none;
}
#add_search{
    height:130px;
}
#event_search label{
    width:150px;
    float:left;
}
#event_search  p{
    display:block;
    margin-bottom: 10px;
    clear:both;
}
#event_search  select{
    margin-top:-5px;
    margin-left:5px;
    width:165px;
}
#event_search  input, #event_search  select{
    float:left;
    margin-top:-5px;
    margin-bottom:8px;
}
#event_search input[type="checkbox"]{
    margin-top:0px;
}
#event_search{
    margin-bottom:20px;
}
#search_results{
    clear:both;
    margin-top:20px;
    font-size: 1.2em; 
    text-decoration: none; 
    color: #211F20;
    font-weight:normal;
}
#search_results label{
    font-weight:bold;
}
.event_date{
	margin: 5px 0 0;
    font-weight:bold;
    font-size:1.2em;
    color:#700;
}
#address_container table th
{
    background-color: #ffffff;
    color: #666666;
    padding: 0;
	width: 100px;
	font-weight: normal;
	text-align: left;
}
#address_container table td {
    padding: 0;
    vertical-align: middle;
}
a.event_tools_add {
    background-position: -20px -20px;
    display: none;
}
a.event_tools_add:hover {
    background-position: -60px -20px;
}
a.event_tools_delete {
    background-position: 0px -40px;
    display: none;
}
a.event_tools_delete:hover {
    background-position: -40px -40px;
}
a.event_tools_add, a.event_tools_delete{
    background-image: url("../img/admin/arrows.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    width: 20px;
}
div.event_time
{
	float:left;
	width: 70px;
}
div.event_info_img
{
	float: left;
	width:30px;
}
div.event_info_linktitle
{
	float: left;
	width:505px;
}
div.event_info_li
{
	float: left;
	width:350px;
}
.tabletable
{
	display:table;
}
.tablecell
{
	display:table-cell;
}
.tablerow
{
	display:table-row;
}
div.event_info_li_daily
{
    font-weight:normal !important;
    font-size:12px !important;
    border:none !important;
	float: right;
}

div.event_info_li span
{
	display: block;
}
#country table,#AddressFormContainer table
{
	border-collapse: collapse;
}
#country th, #country td, #AddressFormContainer  th, #AddressFormContainer  td {
    padding: 0;
}
.numbtn, a.active, span.left_arrow, span.right_arrow{
    display:block;
    text-decoration:none;
    background: url(../img/first_article_buttons.png) 45px -32px;
    width:15px;
    height:20px;

}
a.active{
    background: url(../img/first_article_buttons.png) 45px -8px;
}

span.right_arrow{
    width:22px;
    float:left;
    background: url(../img/first_article_buttons.png) -128px -34px;

}
span.left_arrow{
    width:22px;
    float:left;
    background: url(../img/first_article_buttons.png) -8px -34px;
}

span.right_arrow:hover{
    background: url(../img/first_article_buttons.png) -128px -8px;

}
span.left_arrow:hover{
    background: url(../img/first_article_buttons.png) -8px -8px;
}

#buttons{
    margin:0px auto;
    height:20px;
	text-align: center;
}
.ligo_novadi {
	float:left;
	width:25%;
        padding: 5px 0;
}
.hide {
	display: none;
	padding-top: 10px;
}

a.ligo {
    font-size: 14px;
    cursor: pointer;
    font-weight: bold;
}
.event_info {
    float:left;
    width: 395px;
}
.EventLigo {
    width:48%;
    float:left;
    padding:5px;
}
#events_ligo {
    padding-top: 10px;
}
.hide div.hr {
    border-bottom: 1px solid #CCCCCC;
}
